{
  "QueryAndStatistics": "查询/统计",
  "add": "新建",
  "addText": "新增",
  "added": "已添加",
  "alignBottom": "底部对齐",
  "alignHorizontalCenter": "水平居中",
  "alignLeft": "左对齐",
  "alignRight": "右对齐",
  "alignTop": "顶部对齐",
  "alignVerticalCenter": "垂直居中",
  "agree": "同意",
  "assist": "辅助功能",
  "attachment": "附件相关",
  "auditFinal": "终审",
  "auditFirst": "初审",
  "auditSecond": "二审",
  "auditText": "审核",
  "auditFinance": "财务审核",
  "withdrawAuditFinance": "财务撤审",
  "back": "返回",
  "build": "建立",
  "canBeDelivered": "可送",
  "cancelText": "取消",
  "chooseText": "请选择",
  "clear": "清除",
  "closeText": "关闭",
  "copySuccess": "已复制到剪贴板",
  "distributeHorizontalSpacing": "分布水平间距",
  "distributeVerticalSpacing": "分布垂直间距",
  "dark": "深色主题",
  "default": "默认",
  "delText": "删除",
  "detailFunc": "明细功能",
  "disable": "禁用",
  "editText": "修改",
  "edit": "编辑",
  "empty": "清空",
  "emptyTip": "请输入关键字",
  "end": "完成",
  "endtime": "结束时间",
  "export": "导出",
  "fontAdd": "字体加粗",
  "fontReduce": "字体缩小",
  "from": "从",
  "horizontal": "水平",
  "hourMinute": "时分",
  "import": "导入",
  "initial": "初始格式",
  "inputText": "请输入",
  "large": "大",
  "light": "亮色主题",
  "lines": "第",
  "loadingText": "加载中...",
  "logic": "逻辑功能",
  "manage": "管理",
  "marksAudit": "唛头审核",
  "next": "下一步",
  "notConfirm": "未确认",
  "notGrouped": "未分组",
  "okReverse": "反确认",
  "okText": "确认",
  "oppose": "反对",
  "orderFunc": "单据功能",
  "otherMsg": "其他信息",
  "overdue": "超期",
  "previous": "上一步",
  "queryFile": "查附件",
  "queryFileMxTips": "查看订单明细行的附件",
  "queryFileTips": "查看订单的附件",
  "queryText": "查询",
  "quitText": "放弃",
  "redo": "刷新",
  "redoText": "重做",
  "reduction": "还原",
  "register": "注册",
  "repealFinal": "终撤",
  "repealFirst": "初撤",
  "resetDefault": "恢复默认",
  "resetText": "重置",
  "retry": "重试",
  "rotate": "旋转",
  "saveAsText": "另存",
  "saveText": "保存",
  "schedule": "排程",
  "searchText": "搜索",
  "sendText": "发送",
  "small": "小",
  "starttime": "开始时间",
  "stop": "终止",
  "setText": "设置",
  "uploadFile": "文件上传",
  "upload": "上传",
  "download": "下载",
  "table": {
    "addDetail": "增明细",
    "baseMsg": "基本信息",
    "batchReceiving": "批接收",
    "bill": "订单",
    "clearSelect": "取消选中",
    "clearSortBtn": "清除排序",
    "table": "表格",
    "col": "列名",
    "copy": "复制",
    "currentlySelectAll": "当前全选",
    "dataSources": "数据来源",
    "dataType": "数据类型",
    "date": "日期",
    "datetime": "时间",
    "integer": "整数",
    "percent": "百分比",
    "checkbox": "复选框",
    "datePickerTips": "选择日期筛选",
    "delDetail": "删明细",
    "delGroupTips": "删除后，该分组下的数据将移动到\"其他信息\"",
    "detail": "明细",
    "details": "明细列表",
    "downloadBtn": "导出数据",
    "expand": "展开",
    "field": "字段名",
    "filter": "筛选",
    "filterClear": "清空筛选",
    "filterClearAll": "清空所有筛选",
    "hideColumn": "隐藏列",
    "last3Month": "近三月",
    "lastMonth": "近一月",
    "lastWeek": "近7天",
    "modeTips": "default：默认\r\nwheel：滚轮",
    "modifyDeliveryDate": "同意修改交期",
    "newBasicGroup": "新建分组",
    "newGroupTitle": "分组名称",
    "newGroup": "分组",
    "number": "数值",
    "oSizeTips": "指定每次渲染的数据偏移量，偏移量越大渲染次数就越少，\r\n但每次渲染耗时就越久（对于低性能浏览器可以设置大一点，减低渲染次数）",
    "print": "打印",
    "printSelectDataTips": "请选择需要打印的数据",
    "printSelectSameTips": "请选择同一客户的数据进行打印",
    "putAway": "收起",
    "receiving": "接收",
    "refreshBtn": "刷新数据",
    "reject": "拒绝",
    "resetTips": "重置表格设置",
    "scrollYEnabled": "虚拟滚动",
    "searchBtn": "搜索栏",
    "searchSetting": "搜索栏设置",
    "searchTips": "可使用逗号，分隔多个关键字搜索",
    "selectAll": "全选",
    "unSelectAll": "取消全选",
    "sortClear": "清空排序",
    "string": "字符串",
    "successCleared": "成功清除",
    "tableSetBtn": "表格设置",
    "theDayAfterTomorrow": "后天",
    "toOutware": "发货",
    "today": "今天",
    "toggleShowHide": "显示/隐藏",
    "selectMatch": "选中搜索结果",
    "tomorrow": "明天",
    "virtualScrollTips": "开启虚拟滚动后，表格数据过多时，\r\n将采用虚拟滚动方式渲染表格，\r\n可有效提高表格渲染性能",
    "yesterday": "昨天",
    "location": "定位",
    "locationTips": "请输入数据名称或简别名",
    "sesarhFilter": "开启时，只看见匹配的结果，但无法拖拽排序",
    "find": "查找",
    "data": "数据",
    "guide": "使用引导",
    "submit": "返回数据",
    "basicinfo": {
      "title": "基础信息设置",
      "toAddGroup": "将添加至",
      "field": "字段",
      "settingTips": " + 点击 或框选，即可选中多个字段",
      "publicAttr": "基础",
      "attr": "属性"
    }
  },
  "timePeriod": "时间范围",
  "timePoint": "时间点",
  "to": "至",
  "undo": "撤销",
  "vertical": "垂直",
  "withdrawAuditText": "撤审",
  "all": "全部",
  "selected": "已选择",
  "notyet": "未开始",
  "overtime": "超时",
  "limittime": "限时",
  "remain": "剩余",
  "quit": "退出",
  "copyQuote": "复制报价",
  "businessOrder": "业务下单",
  "viewHistoricalQuotes": "查看历史报价",
  "showFormula": "显示计算公式"
}
